Software Requirements

For Windows Server 2003, Windows Server 2000 SP3, Mac OSĀ® X 10.3.8 or Mac OS X 10.3.9 users

The new version of PGP 9.0 is now available.

For Windows 95 Users

PGP 7.0.4 is required.

Recommended for All Users

Schools should buy the desktop software package that includes PGP Perpetual License with software insurance.

Where to Buy

All the software listed above is available online.

Using PGP on a Mainframe

If using PGP on the mainframe, you'll need to order McAfee E-Business Server for OS/390 from Network Associates (McAfee).